Announcing support for Windows 10, IE 11 and .NET 4.6 with AX 2009


Microsoft Dynamics AX 2009 SP1 is now compatible with Windows 10, IE 11 and .NET4.6

The Microsoft Dynamics AX 2009 System Requirements have been updated to reflect this change

See compatibility details below:

Windows 10

 

Microsoft Dynamics AX 2009 Service Pack 1 with Rollup 8 and the hotfixes from Knowledge Base article 2830391 and 3158723

 

IE 11

 

Microsoft Dynamics AX 2009 Service Pack 1 with Rollup 8 and the hotfixes from Knowledge Base article 2830391 and 3158723

 

.NET 4.6 Microsoft Dynamics AX 2009 Service Pack 1 with Rollup 8

 

 


Comments (2)

  1. Douglas Noel says:

    Hey, one question to this announcement:

    The link to KB3158723 seems to be broken. "No document found". Is this a required Kernel Fix or only some application change fix?

    The questions applies to the necessity of doing a complete kernel update process (all clients/aos servers/binaries) or only some application changes (which would mean that the kernel from Rollup 8 (5.0.1500.6491) is already compatible with Windows10)

    We have to give some statements about that to our clients

    Douglas

  2. Since our clients use Excel 2013, we really need Knowledge Base article 2830391 and 3158723

    Please fix the links!

Skip to main content